XMonad.Hooks.DynamicLog

# Usage

# Drop-in loggers

dzen

xmobar

statusBar

dynamicLog

dynamicLogXinerama

xmonadPropLog'

xmonadPropLog

# Build your own formatter

dynamicLogWithPP

dynamicLogString

data PP

defaultPP

def

# Example formatters

dzenPP

xmobarPP

sjanssenPP

byorgeyPP

# Formatting utilities

wrap

pad

trim

shorten

xmobarColor

xmobarStrip

xmobarStripTags

dzenColor

dzenEscape

dzenStrip

# Internal formatting functions

pprWindowSet

pprWindowSetXinerama

# To Do